@media only screen and (max-width:580px) {
.main{ width:100%; margin:0 auto;}
.add{ float:none; width:100%; padding:0 20px; margin:0 auto;}
.col-one{ width:95%; margin:0 auto;}
.col-one ul{ width:50%;}
.hotel{ float:none; width:70%; margin:0 auto;}
.owner{width:90%; padding:10px 15px; margin:0 auto;}.right{float:none; width:100%; clear: left; text-align:left;}

}

@media only screen and (min-width:581px) and (max-width:768px) {
	
.main{ width:100%; margin:0 auto;}
.add{ float:none; width:100%; padding:0 20px; margin:0 auto;}
.col-one{ width:95%; margin:0 auto;}
.col-one ul{ width:50%;}
.hotel{ float:none; width:50%; margin:0 auto;}
.owner{width:90%; padding:10px 15px; margin:0 auto;}



}


@media only screen and (min-width:769px) and (max-width:1200px) {
	
.main{ width:100%; margin:0 auto;}.add{ float:none; width:100%; padding:0 20px; margin:0 auto;}
.col-one{ width:95%; margin:0 auto;}
.col-one ul{ width:50%;}
.hotel{ float:none; width:50%; margin:0 auto;}
.owner{width:90%; padding:10px 15px; margin:0 auto;}	


}